package cn.com.poc.ai_software_copyright.entity;	


public class BizSoftwareCopyrightDocRecordEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** relation_id
    *任务id
    */ 
    private java.lang.Long relationId;

    public java.lang.Long getRelationId(){
        return this.relationId;
    }
    
    public void setRelationId(java.lang.Long relationId){
        this.relationId = relationId;
    }
	/** information
    *信息采集表
    */ 
    private java.lang.String information;

    public java.lang.String getInformation(){
        return this.information;
    }
    
    public void setInformation(java.lang.String information){
        this.information = information;
    }
	/** pc_operating_manual
    *电脑端使用说明书
    */ 
    private java.lang.String pcOperatingManual;

    public java.lang.String getPcOperatingManual(){
        return this.pcOperatingManual;
    }
    
    public void setPcOperatingManual(java.lang.String pcOperatingManual){
        this.pcOperatingManual = pcOperatingManual;
    }
	/** ph_operating_manual
    *手机端使用说明书
    */ 
    private java.lang.String phOperatingManual;

    public java.lang.String getPhOperatingManual(){
        return this.phOperatingManual;
    }
    
    public void setPhOperatingManual(java.lang.String phOperatingManual){
        this.phOperatingManual = phOperatingManual;
    }
	/** source_code
    *源代码文档
    */ 
    private java.lang.String sourceCode;

    public java.lang.String getSourceCode(){
        return this.sourceCode;
    }
    
    public void setSourceCode(java.lang.String sourceCode){
        this.sourceCode = sourceCode;
    }
	/** aggregation_url
    *文档聚合下载地址
    */ 
    private java.lang.String aggregationUrl;

    public java.lang.String getAggregationUrl(){
        return this.aggregationUrl;
    }
    
    public void setAggregationUrl(java.lang.String aggregationUrl){
        this.aggregationUrl = aggregationUrl;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}